<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Бронь</title>
  </head>
  <body>
    <header class="header">
      <div class="header__container">
        <div class="header__nav">
          <div class="header__nav-logo">
            <a href="#">
              <img src="./img/photo_2021-09-21_13-25-38 2.svg" alt="logo"
            /></a>
          </div>
          <ul class="header__nav-links">
            <li class="header__nav-links-item"><a href="#">ГОЛОВНА</a></li>
            <li class="header__nav-links-item"><a href="#"> ПРО НАС</a></li>
            <li class="header__nav-links-item"><a href="#">ЗАБРОНЮВАТИ</a></li>
            <li class="header__nav-links-item"><a href="#">КОНТАКТИ</a></li>
            <li class="header__nav-links-item">
              <a href="#">ОСОБИСТИЙ КАБІНЕТ</a>
            </li>
            <li class="header__nav-links-item">
              <a class="header__nav-links-lang" href="#">UA</a>
            </li>
          </ul>
        </div>
      </div>
    </header>
    <main class="main">
      <section class="booking">
        <div class="title">
          <h1 class="title-item">Забронювати будиночок</h1>
        </div>
        <div class="booking__container">
          <div class="booking__choise">
            <h2 class="booking__choise-item">Оберіть місцерозташування</h2>
            <a href="#" class="booking__choise-menu"
              ><img src="./img/Polygon 1.svg" alt="arrow"
            /></a>
          </div>
          <article class="booking__description">
            <div class="booking__description-wrapper-box">
              <div class="booking__description-box">
                <img src="./img/image 5.png" alt="Бакота" />
                <div>
                  <h2 class="booking__description-title">Незвідана Бакота</h2>
                  <p class="booking__description-text-item">
                    У Хмельницькій області розташований загублений край -
                    Бакота. Мальовничий каньйон з давньою історією захоплює
                    своїми просторами та незвичною атмосферою. Бджільництво,
                    свіжий мед із польових трав, дотик до природи.
                  </p>
                </div>
                <div class="booking__description-star">
                  <svg
                    width="50"
                    height="50"
                    viewBox="0 0 50 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z"
                    />
                  </svg>
                </div>
                <div class="booking__description-more">
                  <a href="#" class="booking__description-more-link"
                    >Детальніше</a
                  >
                </div>
              </div>
            </div>
            <div class="booking__description-wrapper-box">
              <div class="booking__description-box">
                <img src="./img/image 4.png" alt="Карпати" />
                <div>
                  <h2 class="booking__description-title">Полонини Карпат</h2>
                  <p class="booking__description-text-item">
                    Полонини Карпат, у селі Орів посеред гір розташувався
                    затишний куточок для незабутніх вражень. Справжні українські
                    гори, власноручне сироваріння на полонині, водоспади та
                    вікові дерева чекають на Вас.
                  </p>
                </div>
                <div class="booking__description-star">
                  <svg
                    width="50"
                    height="50"
                    viewBox="0 0 50 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z"
                    />
                  </svg>
                </div>
                <div class="booking__description-more">
                  <a href="#" class="booking__description-more-link"
                    >Детальніше</a
                  >
                </div>
              </div>
            </div>
            <div class="booking__description-wrapper-box">
              <div class="booking__description-box">
                <img src="./img/image 6.png" alt="Київщина" />
                <div>
                  <h2 class="booking__description-title">
                    Автентична Київщина
                  </h2>
                  <p class="booking__description-text-item">
                    Неподалік центра Києва розташувалось автентичне українське
                    село на території однойменного села Пирогово. Дерев’яні
                    млини, запашний хліб, приготовлений своїми руками,
                    українські пісні та багато іншого чекає на вас уже зараз.
                  </p>
                </div>
                <div class="booking__description-star">
                  <svg
                    width="50"
                    height="50"
                    viewBox="0 0 50 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z"
                    />
                  </svg>
                </div>
                <div class="booking__description-more">
                  <a href="#" class="booking__description-more-link"
                    >Детальніше</a
                  >
                </div>
              </div>
            </div>
            <div class="booking__description-wrapper-box">
              <div class="booking__description-box">
                <img src="./img/image 7.png" alt="Одещина" />
                <div>
                  <h2 class="booking__description-title">Нетипова Одещина</h2>
                  <p class="booking__description-text-item">
                    В Одеській області знаходиться мальовниче містечко Вилкове.
                    Його ще називають «українською Венецією». Вилкове - це
                    містечко на воді, весь в каналах. Розташоване в місці, де
                    зустрічаються річка Дунай і Чорне море. Люди пересуваються
                    переважно човнами. Нетипове українське село не залишить Вас
                    без вражень.
                  </p>
                </div>
                <div class="booking__description-star">
                  <svg
                    width="50"
                    height="50"
                    viewBox="0 0 50 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z"
                    />
                  </svg>
                </div>
                <div class="booking__description-more">
                  <a href="#" class="booking__description-more-link"
                    >Детальніше</a
                  >
                </div>
              </div>
            </div>
          </article>
        </div>
      </section>
      <section class="personal">
        <div class="title">
          <h2 class="title-item">Особистий кабінет</h2>
        </div>
        <div class="personal__card">
          <div class="personal__card-settings">
            <img src="./img/image 12.png" alt="personal photo" />
            <a class="personal__card-settings-change" href="#">Змінити аватар</a
            ><a class="personal__card-settings-change" href="#">Налаштування</a>
          </div>
          <div class="personal__card-info">
            <ul class="personal__card-info-list">
              <li class="personal__card-info-item">Петров Іван Іванович</li>
              <li class="personal__card-info-item">
                Стать:
                <span class="personal__card-info-item meaning"> чоловіча</span>
              </li>
              <li class="personal__card-info-item">
                Дата народження:<span class="personal__card-info-item meaning">
                  10. 02. 1998</span
                >
              </li>
              <li class="personal__card-info-item">
                Мобільний телефон:<span
                  class="personal__card-info-item meaning"
                >
                  +38(097)346-72-50</span
                >
              </li>
              <li class="personal__card-info-item">
                Ел. пошта:<span class="personal__card-info-item meaning">
                  petrov@gmail.com</span
                >
              </li>
            </ul>
          </div>
        </div>
        <div class="personal__exit">
          <a class="personal__exit-btn" href="#">Вийти</a>
        </div>
      </section>
      <section class="contacts">
        <div class="title">
          <h2 class="title-item">Контакти</h2>
        </div>
        <div class="contacts__container">
          <div class="contacts__info">
            <div class="contacts__info-item">
              <div class="contacts__title">Телефон</div>
              <div class="contacts__item">
                <a href="tel:+380971198983">+38(097)119-89-83</a>
              </div>
            </div>
            <div class="contacts__info-item">
              <div class="contacts__title">Графік роботи</div>
              <div class="contacts__item">
                <span class="contacts__item-span">пн-пт 08:00-22:00</span>
                <span class="contacts__item-span">сб 09:00-21:00</span
                ><span class="contacts__item-span">вс 10:00-20:00</span>
              </div>
            </div>
            <div class="contacts__info-item">
              <div class="contacts__title">Ел. пошта</div>
              <div class="contacts__item">
                <a href="mailto:hello@gmail.com">hello@gmail.com</a>
              </div>
            </div>
          </div>
          <div class="contacts__adress">
            <div class="contacts__info-item">
              <div class="contacts__title">Адреса офісу</div>
              <div class="contacts__item">м. Київ, вул. Малевича, буд. 4</div>
            </div>
            <a
              target="_blank"
              href="https://www.google.com/maps/place/вулиця+Казимира+Малевича,+4,+Київ,+02000/@50.4278234,30.5112028,17z/data=!3m1!4b1!4m5!3m4!1s0x40d4cf1e4f6914e5:0xbcdcd80ffeaf9ae3!8m2!3d50.4278234!4d30.5112028?entry=ttu"
              ><img src="./img/map.png" alt="map"
            /></a>
          </div>
        </div>
      </section>
      <div class="top-arrow">
        <a href="#"><img src="./img/Component 10.svg" alt="arrow" /></a>
      </div>
    </main>
    <footer class="footer">
      <h2 class="footer__text">
        &#169; 2021 HolidayTime. All rights reserved.
      </h2>
    </footer>
  </body>
</html>
